{
  "msgLogin1": "Vui lòng nhập đủ email và password",
  "msgLogin2": "ĐANG VÀO...",
  "msgLogin3": "Kiểm tra phiên bản mới ...",
  "msgLogin4": "Cập nhật",
  "msgLogin5": "Bắt đầu đăng nhập MKT TWITTER",
  "msgLogin6": "Vĩnh viễn",
  "msgLogin7": "Đang sử dụng",
  "msgLogin8": "ĐĂNG NHẬP",
  "msgLogin9": "Quý khách vui lòng đăng nhập để sử dụng phần mềm",
  "msgLogin10": "Kiểm tra đăng nhập tự động ...",
  "resultLgoin1": "Bạn đang sử dụng phiên bản mới nhất",
  "resultLgoin2": "Đăng nhập thất bại. Quý khách vui lòng kiểm tra lại thông tin đăng nhập",
  "resultLgoin3": "Lấy thông tin protect thành công",
  "resultLgoin4": "Thông tin bảo mật không hợp lệ",
  "resultLgoin5": "Mã máy kích hoạt key không khớp với mã thiết bị. Quý khách vui lòng kiểm tra lại thông tin đăng ký",
  "resultLgoin6": "Thông tin bảo mật không hợp lệ",
  "resultLgoin7": "Tạo cấu hình Chrome-MKT thành công.",
  "resultLgoin8": "Tạo cấu hình Chrome-MKT thất bại.",
  "msgChromeHelpers1": "Cập nhật phiên bản mới nhất thành công!",
  "msgChromeHelpers2": "Thông báo",
  "msgChromeHelpers3": "Cập nhật thất bại !\nVui lòng vào đường dẫn : {0} để mở bản mới nhất bằng thủ công.!!!",
  "msgResigter1": "Vui lòng điền đầy đủ thông tin...",
  "msgResigter2": "Đăng ký tài khoản thành công.",
  "msgResigter3": "Đăng ký tài khoản thất bại.",
  "msgChangeAll1": "Bạn chưa nhập key captcha!",
  "msgChangeAll2": "Lưu thành công!",
  "msgChangeAll3": "Vui lòng chọn website bạn muốn đăng ký!",
  "msgChangeIP1": "Lưu thành công!",
  "msgFprint1": "Tạo cấu hình Chrome-MKT thành công.",
  "msgFprint2": "Không kiểm tra được thông tin ip",
  "msgFprint3": "Lưu thành công!",
  "msg1": "Tất cả",
  "msg2": "Phiên bản Chromedriver hiện tại không khả dụng, vui lòng cập nhật!",
  "msg3": "Proxy tinsoft không đủ, vui lòng mua thêm và cấu hình lại!",
  "msg4": "Proxy tm không đủ, vui lòng mua thêm và cấu hình lại!",
  "msg5": "Không thể đổi IP!",
  "msg6": "Vui lòng chọn tài khoản để chạy",
  "msg7": "Đã dừng!",
  "msg8": "Đang lấy proxy Tinsoft...",
  "msg9": "Delay 2s check IP...",
  "msg10": "Check IP...",
  "msg11": "Đang lấy TMProxy...",
  "msg12": "Đang mở trình duyệt...",
  "msg13": "Lỗi mở trình duyệt!",
  "msg14": "Ip bị chặn bởi twitter",
  "msg15": "Không check được chrome!",
  "msg16": "Đăng nhập thành công!",
  "msg17": "Đăng nhập không thành công!",
  "msg18": "Tài khoản bị dính captcha!",
  "msg19": "Giải captcha!",
  "msg20": "Tài khoản bị hạn chế!",
  "msg21": "Đăng nhập bằng Cookies!",
  "msg22": "Không tìm thấy cookies!",
  "msg23": "Đăng nhập bằng Username|Pass",
  "msg24": "Lỗi không xác định!",
  "msg25": "Không tìm thấy bài viết!",
  "msg26": "Đọc thông báo ->",
  "msg27": "Đọc thông báo!",
  "msg28": "Đọc thông báo thành công",
  "msg29": "Lướt Newfeed ->",
  "msg30": "Lướt Newfeed",
  "msg31": "Lướt Newfeed thành công",
  "msg32": "Like bài viết trên Newfeed ->",
  "msg33": "Like bài viết",
  "msg34": "Like thành công",
  "msg35": "Like thất bại",
  "msg36": "Bình luận bài viết trên Newfeed ->",
  "msg37": "Bình luận bài viết!",
  "msg38": "Chưa nhập nội dung bình luận!",
  "msg39": "Bình luận thất bại",
  "msg40": "Đăng lại bài viết trên Newfeed ->",
  "msg41": "Đăng lại bài viết",
  "msg42": "Đăng lại thành công",
  "msg43": "Đăng lại thất bại",
  "msg44": "Đánh dấu trang trên Newfeed ->",
  "msg45": "Đánh dấu trang bài viết",
  "msg46": "Đánh dấu trang thành công",
  "msg47": "Đánh dấu trang thất bại",
  "msg48": "Gắn hashtag!",
  "msg49": "Chưa nhập nội dung hashtag!",
  "msg50": "Gắn hashtag thành công",
  "msg51": "Gắn hashtag thất bại",
  "msg52": "Gắn thẻ người dùng trên Newfeed ->",
  "msg53": "Gắn thẻ người dùng!",
  "msg54": "Chưa nhập tên người dùng!",
  "msg55": "Gắn thẻ người dùng thành công",
  "msg56": "Gắn thẻ người dùng thất bại",
  "msg57": "Theo dõi chủ bài viết trên Newfeed ->",
  "msg58": "Theo dõi chủ bài viết trên Newfeed",
  "msg59": "Theo dõi chủ bài viết thành công",
  "msg60": "Theo dõi chủ bài viết thất bại",
  "msg61": "Delay ",
  "msg62": " để thực hiện hành động tiếp theo!",
  "msg63": "Danh sách người dùng rỗng!",
  "msg64": "Danh sách người đang theo dõi rỗng!",
  "msg65": "Danh sách người theo dõi rỗng!",
  "msg66": "Chưa nhập link hoặc username người dùng!",
  "msg67": "Bắt đầu tương tác tài khoản!",
  "msg68": "Tương tác tài khoản",
  "msg69": "Like bài viết theo người dùng ->",
  "msg70": "Like bài viết theo người dùng!",
  "msg71": "Bình luận bài viết theo người dùng ->",
  "msg72": "Bình luận bài viết theo người dùng!",
  "msg73": "Không có nội dung bình luận!",
  "msg74": "Bình luận thành công",
  "msg75": "Đăng lại theo người dùng ->",
  "msg76": "Đăng lại theo người dùng!",
  "msg77": "Đánh dấu trang theo người dùng ->",
  "msg78": "Đánh dấu trang theo người dùng!",
  "msg79": "Gắn hashtag theo người dùng ->",
  "msg80": "Gắn hashtag theo người dùng!",
  "msg81": "Gắn thẻ người dùng theo username!",
  "msg82": "Gắn thẻ người dùng theo username ->",
  "msg83": "Theo dõi chủ bài viết!",
  "msg84": "Theo dõi chủ bài viết theo username ->",
  "msg85": "(s) trước khi thực hiện hành động tiếp theo!",
  "msg86": "(s) trước khi tương tác tài khoản tiếp theo!",
  "msg87": "Danh sách người theo dõi (hoặc người dùng) rỗng!",
  "msg88": "Thông tin gắn thẻ tương tác quảng cáo rỗng!",
  "msg89": "Chưa có kịch bản để chạy!",
  "msg90": "Kịch bản không có hành động để chạy!",
  "msg91": "Vui lòng nhập tên kịch bản trước khi thêm!",
  "msg92": "Tên kịch bản đã tồn tại. Vui lòng nhập tên kịch bản khác!",
  "msg93": "Thêm kịch bản : \"{0}\" thành công!",
  "msg94": "Sửa kịch bản : \"{0}\" thành công!",
  "msg95": "Xóa kịch bản : \"{0}\" thành công!",
  "msg96": "Xóa kịch bản : \"{0}\" thất bại!",
  "msg97": "Chưa nhập thông tin!",
  "msg98": "Chưa nhập nội dung hashtag để tương tác newfeed!",
  "msg99": "Chưa nhập nội dung bình luận để tương tác newfeed!",
  "msg100": "Chưa nhập nội dung gắn thẻ để tương tác newfeed!",
  "msg101": "Chưa nhập link người dùng để tương tác theo người dùng!",
  "msg102": "Chưa nhập nội dung bình luận để tương tác theo người dùng!",
  "msg103": "Chưa nhập nội dung hashtag để tương tác theo người dùng!",
  "msg104": "Chưa nhập nội dung gắn thẻ để tương tác theo người dùng!",
  "msg105": "Chưa nhập link người dùng để tương tác quảng cáo!",
  "msg106": "Chưa nhập nội dung bình luận để tương tác quảng cáo!",
  "msg107": "Chưa nhập nội dung hashtag để tương tác quảng cáo!",
  "msg108": "Chưa nhập nội dung gắn thẻ để tương tác quảng cáo!",
  "msg109": "Phiên bản Chromedriver hiện tại không khả dụng, vui lòng cập nhật!",
  "msg110": "Proxy tinsoft không đủ, vui lòng mua thêm và cấu hình lại!",
  "msg111": "Proxy tm không đủ, vui lòng mua thêm và cấu hình lại!",
  "msg112": "Không thể đổi IP!",
  "msg113": "Vui lòng chọn tài khoản để chạy",
  "msg114": "Dừng {0}s trước khi thực hiện hành động tiếp theo!",
  "msg115": "Thay đổi username thành công, ",
  "msg116": "Thay đổi username thất bại, ",
  "msg117": "Thay đổi thông tin email!",
  "msg118": "Thay đổi email thành công, ",
  "msg119": "Thay đổi email thất bại, ",
  "msg120": "Thay đổi thông tin password!",
  "msg121": "Thay đổi password thành công, ",
  "msg122": "Thay đổi password thất bại, ",
  "msg123": "Danh sách tên người dùng trống! Vui lòng nhập tên người dùng để thực hiện tiếp!",
  "msg124": "Danh sách email trống! Vui lòng thêm email để thực hiện tiếp!",
  "msg125": "Nội dung mật khẩu mới trống! Vui lòng thêm mật khẩu để thực hiện tiếp!",
  "msg126": "Thay đổi thông tin cơ bản!",
  "msg127": "Đã dùng hết đại diện!",
  "msg128": "Đã dùng hết ảnh biểu ngữ!",
  "msg129": "Đã dùng hết danh sách tên!",
  "msg130": "Đã dùng hết danh sách tiểu sử!",
  "msg131": "Đã dùng hết danh sách website!",
  "msg132": "Đã dùng hết danh sách vị trí!",
  "msg133": "Chỉnh sửa ảnh đại diện!",
  "msg134": "Chỉnh sửa ảnh đại diện thành công!",
  "msg135": "Chỉnh sửa ảnh biểu ngữ!",
  "msg136": "Chỉnh sửa ảnh biểu ngữ thành công!",
  "msg137": "Chỉnh sửa tên!",
  "msg138": "Chỉnh sửa tên thành công!",
  "msg139": "Chỉnh sửa tiểu sử!",
  "msg140": "Chỉnh sửa tiểu sử thành công!",
  "msg141": "Chỉnh sửa website!",
  "msg142": "Chỉnh sửa website thành công!",
  "msg143": "Chỉnh sửa vị trí!",
  "msg144": "Chỉnh sửa vị trí thành công!",
  "msg145": "Thay đổi thông tin thành công!",
  "msg146": "Thay đổi thông tin thất bại!",
  "msg147": "Đã lỗi {0}/{1} lần",
  "msg148": "Danh sách ảnh đại diện trống! Vui lòng chọn ảnh vào để thực hiện tiếp!",
  "msg149": "Danh sách ảnh nền trống! Vui lòng chọn ảnh vào để thực hiện tiếp!",
  "msg150": "Danh sách tên trống! Vui lòng nhập tên để thực hiện tiếp!",
  "msg151": "Danh sách tiểu sử trống! Vui lòng nhập tiểu sử để thực hiện tiếp!",
  "msg152": "Danh sách website trống! Vui lòng nhập website vào để thực hiện tiếp!",
  "msg153": "Danh sách vị trí trống! Vui lòng nhập vị trí để thực hiện tiếp!",
  "msg154": "Đã hết danh sách người quét được!",
  "msg155": "Tương tác bài viết trước khi theo dõi!",
  "msg156": "Đã tương tác hết danh sách bài viết!",
  "msg157": "Theo dõi tài khoản!",
  "msg158": "Theo dõi tài khoản thành công!",
  "msg159": "Theo dõi tài khoản thất bại!",
  "msg160": "Không tìm tài khoản nào!",
  "msg161": "Đã theo dõi hết tài khoản quét được!",
  "msg162": "Theo dõi theo từ khóa!",
  "msg163": "Đã đạt đến giới hạn từ khóa: {0}/{1} từ khóa!",
  "msg164": "Không còn từ khóa!",
  "msg165": "Theo dõi theo hashtag!",
  "msg166": "Đã đạt đến giới hạn hashtag: {0}/{1} hashtag!",
  "msg167": "Không còn hashtag!",
  "msg168": "Danh sách hashtag trống! Vui lòng nhập hashtag để thực hiện tiếp!",
  "msg169": "Danh sách keyword trống! Vui lòng nhập keyword để thực hiện tiếp!",
  "msg170": "Danh sách nội dung bình luận trống! Vui lòng nhập nội dung vào để thực hiện!",
  "msg171": "Tài khoản bị hạn chế",
  "msg172": "Theo dõi người dùng chỉ định!",
  "msg173": "Theo dõi người theo dõi của tài khoản chỉ định!",
  "msg174": "Theo dõi người đang theo dõi của tài khoản chỉ định!",
  "msg175": "Đã hết danh sách người theo dõi!",
  "msg176": "Không tìm thấy người theo dõi!",
  "msg177": "Đã theo dõi lại hết người theo dõi!",
  "msg178": "Đã theo dõi tài khoản!",
  "msg179": "Theo dõi lại người theo dõi!",
  "msg180": "Không còn tài khoản!",
  "msg181": "Kiểm tra thông tin trước khi theo dõi!",
  "msg182": "Danh sách người dùng trống! Vui lòng nhập link người dùng để thực hiện tiếp!",
  "msg183": "Theo dõi người dùng theo bài viết!",
  "msg184": "Hoàn thành tương tác bài viết trước khi theo dõi!",
  "msg185": "Theo dõi chủ bài viết -> ",
  "msg186": "Theo dõi chủ bài viết thành công!",
  "msg187": "Theo dõi chủ bài viết thất bại!",
  "msg188": "Theo dõi người dùng theo danh sách người thích bài viết!",
  "msg189": "Theo dõi người dùng theo danh sách thích bài viết thành công!",
  "msg190": "Đã đạt đến giới hạn theo dõi của bài viết!",
  "msg191": "Theo dõi người dùng theo danh sách thích bài viết thất bại!",
  "msg192": "Đã theo dõi hết danh sách người thích bài viết!",
  "msg193": "Theo dõi người dùng theo danh sách người đăng lại bài viết!",
  "msg194": "Theo dõi người dùng theo danh sách đăng lại bài viết thành công!",
  "msg195": "Theo dõi người dùng theo danh sách đăng lại bài viết thất bại!",
  "msg196": "Đã theo dõi hết danh sách người đăng lại bài viết!",
  "msg197": "Theo dõi người dùng theo bài viết thành công!",
  "msg198": "Đã đạt đến giới hạn bài viết của tài khoản!",
  "msg199": "Danh sách bài viết trống!",
  "msg200": "Vui lòng chọn ít nhất một hành động để tương tác bài viết trước khi theo dõi!",
  "msg201": "Hủy theo dõi tài khoản!",
  "msg202": "Hủy theo dõi tài khoản thành công!",
  "msg203": "Hủy theo dõi tài khoản thất bại!",
  "msg204": "Bạn chưa theo dõi tài khoản ",
  "msg205": "Đã hủy theo dõi lại hết danh sách người đang theo dõi!",
  "msg206": "Bắt đầu click quảng cáo!",
  "msg207": "Click quảng cáo theo tài khoản ",
  "msg208": "Không tìm thấy tài khoản!",
  "msg209": "Bắt đầu click quảng cáo",
  "msg210": "Đã hết quảng cáo của bài viết!",
  "msg211": "tương tác quảng cáo: ",
  "msg212": "Xem quảng cáo -> ",
  "msg213": "Xem link quảng cáo!",
  "msg214": "Xem quảng cáo {0} giây",
  "msg215": "Bảng tin",
  "msg216": "Xem quảng cáo thành công!",
  "msg217": "Xem quảng cáo thất bại!",
  "msg218": "Like quảng cáo!",
  "msg219": "Like -> ",
  "msg220": "Bình luận -> ",
  "msg221": "Bình luận quảng cáo!",
  "msg222": "Đăng lại -> ",
  "msg223": "Đăng lại quảng cáo!",
  "msg224": "Đánh dấu trang -> ",
  "msg225": "Theo dõi chủ quảng cáo!",
  "msg226": "Không tìm thấy quảng cáo!",
  "msg227": "Click quảng cáo thành công!",
  "msg228": "Click quảng cáo thất bại!",
  "msg229": "Click quảng cáo theo người dùng thành công!",
  "msg230": "Đã sử dụng {0}/{1} link tài khoản!",
  "msg231": "Đã sử dụng hết danh sách người dùng!",
  "msg232": "Danh sách người dùng trống!",
  "msg233": "Tổng số link đã click ",
  "msg234": "Bạn chưa chọn hành động nào để tương tác quảng cáo!",
  "msg235": "Click quảng cáo theo bài viết ",
  "msg236": "Tìm kiếm quảng cáo!",
  "msg237": "Theo dõi chủ quảng cáo -> ",
  "msg238": "Đã sử dụng {0}/{1} bài viết!",
  "msg239": "Đã sử dụng hết danh sách bài viết!",
  "msg240": "Danh sách bài viết trống! Vui lòng nhập bài viết vào để thực hiện tiếp!",
  "msg241": "Bắt đầu tương tác quảng cáo!",
  "msg242": "Tương tác quảng cáo thành công!",
  "msg243": "Tương tác quảng cáo thất bại!",
  "msg244": "Chuẩn bị đăng bài!",
  "msg245": "Không còn bài viết nào!",
  "msg246": "Bài viết rỗng!",
  "msg247": "Đăng bài!",
  "msg248": "Tương tác bài viết sau khi đăng!",
  "msg249": "Đăng bài thành công!",
  "msg250": "Đăng bài thất bại!",
  "msg251": "Đã dùng hết ảnh/video!",
  "msg252": "Thêm nội dung thất bại!",
  "msg253": "Thêm ảnh/video thất bại!",
  "msg254": "Danh sách nội dung bài viết trống! Vui lòng nhập nội dung vào để thực hiện tiếp!",
  "msg255": "Danh sách ảnh/video trống! Vui lòng chọn ảnh/video vào để thực hiện tiếp!",
  "msg256": "Vui lòng nhập tài khoản để quét bài viết",
  "msg257": "Đang quét {0} bài viết của của tài khoản : {1}",
  "msg258": "Không có bài viết mới để đăng",
  "msg259": "Đã quét {0} bài viết của tài khoản : {1}",
  "msg260": "Tài khoản bị logout do đăng lại trùng link của bài viết!",
  "msg261": "Danh sách nội dung thêm vào trống! Vui lòng nhập nội dung để thực hiện tiếp!",
  "msg262": "Danh sách nội dung thay thế trống! Vui lòng nhập nội dung để thực hiện tiếp!",
  "msg263": "Danh sách tài khoản gắn thẻ trống! Vui lòng nhập tài khoản để thực hiện tiếp!",
  "msg264": "Đầu tiên",
  "msg265": "Cuối cùng",
  "msg266": "Chuẩn bị nhắn tin!",
  "msg267": "Nhắn tin thành công!",
  "msg268": "Nhắn tin thất bại!",
  "msg269": "Không có nội dung!",
  "msg270": "Nhắn tin!",
  "msg271": "Không thể nhắn tin với tài khoản ",
  "msg272": "Bạn cần đăng ký Premium để nhắn tin cho người lạ!",
  "msg273": "Bắt đầu seeding bài viết!",
  "msg274": "Đã sử dụng hết link bài viết!",
  "msg275": "Seeding bài viết: ",
  "msg276": "Đăng lại bài viết kèm nội dung!",
  "msg277": "Đăng lại bài viết kèm nội dung thành công!",
  "msg278": "Đăng lại bài viết kèm nội dung thất bại!",
  "msg279": "Seeding thành công!",
  "msg280": "Seeding thất bại!",
  "msg281": "Danh sách link bài viết trống! Vui lòng nhập link bài viết để thực hiện tiếp!",
  "msg282": "Danh sách nội dung đăng lại trống! Vui lòng nhập nội dung đăng lại để thực hiện tiếp!",
  "msg283": "Bạn chưa chọn hành động nào để seeding bài viết!",
  "msg284": "Trả lời bình luận bài viết trên tường tài khoản!",
  "msg285": "Không tìm thấy bài viết trên tường của tài khoản!",
  "msg286": "Bắt đầu trả lời bình luận theo bài viết!",
  "msg287": "Kiểm tra bình luận của bài viết!",
  "msg288": "Không tìm thấy bình luận!",
  "msg289": "Trả lời bình luận của bài viết!",
  "msg290": "Đã sử dụng hết link bình luận!",
  "msg291": "Trả lời bình luận!",
  "msg292": "Like bình luận!",
  "msg293": "Trả lời bình luận -> ",
  "msg294": "Trả lời thành công!",
  "msg295": "Trả lời thất bại!",
  "msg296": "Đăng lại bình luận!",
  "msg297": "Theo dõi chủ bình luận!",
  "msg298": "Theo dõi chủ bình luận thành công!",
  "msg299": "Theo dõi chủ bình luận thất bại!",
  "msg300": "Trả lời bình luận thành công!",
  "msg301": "Trả lời bình luận thất bại!",
  "msg302": "Danh sách nội dung trả lời bình luận trống! Vui lòng nhập nội dung để thực hiện tiếp!",
  "msg303": "Danh sách nội dung link bình luận trống! Vui lòng nhập link bình luận vào để thực hiện tiếp!",
  "msg304": "Đã đạt đến giới hạn trả lời bình luận trên bài viết!",
  "msg305": "Theo dõi chủ bình luận -> ",
  "msg306": "Bắt đầu trả lời bình luận!",
  "msg307": "Vui lòng chọn danh sách bài viết muốn copy thông tin!",
  "msg308": "Không có dữ liệu để xuất!",
  "msg309": "Quét bài viết của chính tài khoản!",
  "msg310": "Thành công {0}/{1} bài viết!",
  "msg311": "Dừng {0}s trước khi quét từ khóa tiếp theo!",
  "msg312": "Thất bại!",
  "msg313": "Đã quét hết danh sách username!",
  "msg314": "Quét bài viết theo từ khóa!",
  "msg315": "Đang quét bài viết theo người dùng!",
  "msg316": "Quét bài viết theo tài khoản {0} thất bại!",
  "msg317": "Danh sách username trống! Vui lòng nhập username để quét bài viết!",
  "msg318": "Quét thông tin tài khoản!",
  "msg319": "Quét thông tin chi tiết tài khoản!",
  "msg320": "Quét người theo dõi tài khoản!",
  "msg321": "Thành công {0}/{1} người theo dõi!",
  "msg322": "Quét người đang theo dõi tài khoản!",
  "msg323": "Thành công {0}/{1} người đang theo dõi!",
  "msg324": "Quét người dùng theo tài khoản!",
  "msg325": "Thành công {0}/{1}!",
  "msg326": "Đã đạt giới hạn từ khóa/tài khoản!",
  "msg327": "Đã sử dụng hết danh sách từ khóa!",
  "msg328": "Quét người dùng theo từ khóa!",
  "msg329": "Đã đạt giới hạn từ khóa của tài khoản!",
  "msg330": "Danh sách từ khóa trống! Vui lòng nhập từ khóa để quét tài khoản!",
  "msg331": "Lưu cấu hình hiển thị cột trong Quản lý Tài Khoản",
  "msg332": "Cập nhật thông tin tài khoản thành công. Bạn có muốn đóng Form lại không?",
  "msg333": "Cập nhật thông tin tài khoản lỗi",
  "msg334": "Bạn có muốn đóng Form lại không?",
  "msg335": "Bạn chưa chọn định dạng nhập dữ liệu!",
  "msg336": "Copy thông tin tài khoản thành công!",
  "msg337": "Copy thông tin tài khoản thất bại!",
  "msg338": "Chọn danh sách bài viết thành công. Bạn có muốn đóng Form?",
  "msg339": "Vui lòng nhập nội dung để tạo bài viết!",
  "msg340": "Vui lòng chọn ảnh/video để tạo bài viết!",
  "msg341": "Lưu nội dung thành công",
  "msg342": "Khi xóa danh mục ",
  "msg343": ", các thông tin liên quan sẽ bị xóa vĩnh viễn! Vẫn xóa danh mục?",
  "msg344": "Bạn có muốn cập nhật tên danh muc này không?",
  "msg345": "Vui lòng chọn danh mục tài khoản",
  "msg346": "Thành Công",
  "msg347": "Vui lòng chọn danh sách tài khoản muốn copy thông tin!",
  "msg348": "Bạn có muốn xóa Các Bài Viết này không?",
  "msg349": "Đang đăng nhập TÀI KHOẢN...",
  "msg350": "Đang dừng kiểm tra...",
  "msg351": "Kiểm tra tài khoản!",
  "msg352": "Kiểm tra tài khoản thất bại!",
  "msg353": "Khi xóa tài khoản khoản các thông tin liên quan sẽ bị xóa vĩnh viễn! Vẫn xóa tài khoản?",
  "msg354": "Bạn có muốn xóa vĩnh viễn chrome profile tài khoản?",
  "msg355": "Hoàn thành",
  "msg356": "Bạn có muốn xóa proxy tài khoản?",
  "msg357": "Danh sách tài khoản",
  "msg358": "Thông tin tài khoản quét được",
  "msg359": "Danh sách bài viết",
  "msg360": "Thông tin bài viết quét được",
  "msg361": "Thông tin tài khoản quét được",
  "msg362": "Chrome bị đóng",
  "msg363": "Tài khoản bị checkpoint",
  "msg364": "Đăng nhập user|pass",
  "msg365": "Đăng nhập lại tài khoản",
  "msg366": "Lỗi không xác định",
  "msg367": "Mất kết nối Internet",
  "msg368": "Login thành công",
  "msg369": "Giải captcha thành công!",
  "msg370": "Tài khoản bị check captcha!",
  "msg371": "Sai thông tin username!",
  "msg372": "Sai thông tin password!",
  "msg373": "Không có mã 2FA!",
  "msg374": "Xác thực 2FA thất bại!",
  "msg375": "Danh sách từ khóa trống! Vui lòng nhập từ khóa để thực hiện tiếp!",
  "msg376": "Giải captcha thất bại!",
  "msg377": "Tài khoản bắt xác minh số điện thoại!",
  "msg378": "Tài khoản bắt xác minh email!",
  "msg379": "Tài khoản đang bị cảnh báo spam!",
  "msg380": "Tài khoản bị khóa!",
  "msg381": "Có tích xanh",
  "msg382": "Không tích xanh",
  "msg383": "Xem quảng cáo thất bại!",
  "msg384": "Xem quảng cáo thành công!",
  "msg385": "Click link quảng cáo thất bại!",
  "msg386": "Đánh dấu trang bài viết thành công!",
  "msg387": "Đánh dấu trang bài viết thất bại",
  "msg388": "Tag bạn bè thành công",
  "msg389": "Thêm Hashtag thành công",
  "msg390": "Theo dõi thành công!",
  "msg391": "Theo dõi thất bại!",
  "msg392": "Thay đổi username thành công!",
  "msg393": "Thay đổi username thất bại!",
  "msg394": "Thay đổi email thành công!",
  "msg395": "Thay đổi email thất bại!",
  "msg396": "Thay đổi mật khẩu thành công!",
  "msg397": "Thay đổi mật khẩu thất bại!",
  "msg398": "Chọn kịch bản",
  "msg399": "Nhập api vào đây. Mỗi api một dòng ...",
  "msg400": "Chọn danh mục",
  "msg401": "Danh mục tài khoản",
  "msg402": "Nhập nội dung chia sẻ vào đây. Cấu trúc Spin ...",
  "msg403": "Dữ liệu đã được sao chép",
  "msg404": "Nhập email vào đây ...",
  "msg405": "Nhập tên ...",
  "msg406": "Nhập đường dẫn vào đây. Mỗi đường dẫn một dòng ...",
  "msg407": "Nhập username vào đây ...",
  "msg408": "Vui lòng nhập tài khoản vào đây ...",
  "msg409": "Nhập từ khóa vào đây. Mỗi từ khóa một dòng ...",
  "msg410": "Nhập họ ...",
  "msg411": "Nhập link bài viết vào đây. Mỗi link một dòng ...",
  "msg412": "Nhập link tài khoản vào đây. Mỗi link một dòng ...",
  "msg413": "Tên danh mục",
  "msg414": "Nhập tên kịch bản",
  "msg415": "Nhập mật khẩu vào đây ...",
  "msg416": "Nhập đường dẫn vào đây. Mỗi đường dẫn một dòng ...",
  "msg417": "Nhập số điện thoại của bạn ...",
  "msg418": "Nhập link hoặc id bài viết vào đây. Mỗi bài viết một dòng ...",
  "msg419": "Nhập lại mật khẩu vào đây ...",
  "msg420": "Chọn định dạng",
  "msg421": "Đăng nhập Twitter",
  "msg422": "Dừng đăng nhập...",
  "msg423": "Kiểm tra tài khoản",
  "msg424": "Dừng kiểm tra...",
  "msg425": "Đang dừng đăng nhập...",
  "msg426": "Lưu thay đổi",
  "msg427": "Lưu bài viết",
  "msg428": "Đang lấy wwProxy...",
  "msg429": "Đang lấy MobiProxy...",
  "msg430": "wwwProxy không đủ, vui lòng mua thêm và cấu hình lại!",
  "msg431": "MobiProxy không đủ, vui lòng mua thêm và cấu hình lại!",
  "msg432": "Tài khoản bị đình chỉ!",
  "msg433": "Nộp đơn kháng nghị!",
  "msg434": "Kháng nghị đình chỉ thất bại!",
  "msg435": "Đơn kháng nghị đã gửi!",
  "msg436": "Nộp đơn kháng nghị thành công!",
  "msg437": "Danh sách nội dung kháng nghị trống! Vui lòng nhập nội dung để thực hiện tiếp!",
  "msg438": "Thay đổi thông tin username!",
  "msg439": "Cookies die!",
  "msg440": "Quét từ khóa {0} thành công!",
  "msg441": "Tương tác bài viết",
  "msg442": "Hoàn thành bình luận theo từ khóa: {0}!",
  "msg443": "Bình luận bài viết theo từ khóa!",
  "msg444": "Quét bài viết theo từ khóa {0}!",
  "msg445": "Theo gợi ý cho bạn",
  "msg446": "Theo gợi ý đang theo dõi",
  "msg447": "Theo người theo dõi",
  "msg448": "Theo tài khoản chỉ định",
  "msg449": "Chưa nhập nội dung bình luận để tương tác theo gợi ý đang theo dõi!",
  "msg450": "Chưa nhập nội dung hashtag để tương tác theo gợi ý đang theo dõi!",
  "msg451": "Chưa nhập nội dung gắn thẻ để tương tác theo gợi ý đang theo dõi!",
  "msg452": "Quét bài viết!",
  "msg453": "Danh sách link cộng đồng trống! Vui lòng nhập link để thực hiện tiếp!",
  "msg454": "Vui lòng nhập link cộng đồng để quét bài viết!",
  "msg455": "Đang quét bài viết!",
  "msg456": "Quét thành công {0}/{1} bài viết!",
  "msg457": "Đã dùng hết link cộng đồng!",
  "msg458": "Nhập link cộng đồng vào đây. Mỗi link một dòng...",
  "msg459": "Tham gia cộng đồng!",
  "msg460": "Danh sách cộng đồng trống!",
  "msg461": "File danh sách link cộng đồng trống! Vui lòng nhập link để thực hiện tiếp!",
  "msg462": "Thành công: {0}/{1} cộng đồng!",
  "msg463": "Không lấy được cộng đồng để đăng bài!",
  "msg464": "Đã đăng hết cộng đồng!",
  "msg465": "Chờ xét duyệt!",
  "msg466": "Làm mới dữ liệu trong bảng",
  "msg467": "Xóa dòng đã chọn",
  "msg468": "Lưu vào phần mềm",
  "msg469": "Thêm mới một danh mục tài khoản",
  "msg470": "Sửa tên danh mục",
  "msg471": "Xóa danh mục tài khoản ( Khi xóa danh mục, các tài khoản trong danh mục sẽ tự động được xóa hết)",
  "msg472": "Tải lại danh sách danh mục",
  "msg473": "Chọn từ quản lý nội dung",
  "msg474": "Thêm mới",
  "msg475": "Sửa tên",
  "msg476": "Xóa",
  "msg477": "Tải lại",
  "msg478": "Tải dữ liệu trong bảng",
  "msg479": "Làm mới dữ liệu",
  "msg480": "Tìm kiếm",
  "msg481": "Số tài khoản mở lên cùng một thời điểm để thực hiện hành động",
  "msg482": "Khi tài khoản thực hiện hành động bị lỗi quá số lần cho phép sẽ bị dừng hành động và chuyển sang tài khoản khác để tránh bị khóa tài khoản",
  "msg483": "Thời gian dừng chờ lượt hành động tiếp theo",
  "msg484": "Thêm và sửa kịch bản tương tác",
  "msg485": "Mã bảo mật 2 lớp của tài khoản Twitter",
  "msg486": "Email phụ xác thực khi email gắn vào tài khoản Twitter khi bị khóa",
  "msg487": "Đoạn mã lưu lại thông tin đăng nhập và phiên đăng nhập của tài khoản Twitter",
  "msg488": "Hay còn gọi là Access Token. Đây là một đoạn mã ngẫu nhiên được tạo ra khi bạn đồng ý quyền truy cập vào một ứng dụng trên Twitter",
  "msg489": "Hành động cuối cùng của tài khoản Twitter khi chạy kịch bản tương tác",
  "msg490": "Thời gian thực hiện hành động cuối cùng của tài khoản Twitter khi chạy kịch bản tương tác",
  "msg491": "Tên định danh của tài khoản Twitter",
  "msg492": "Click chuột phải để xem hướng dẫn"
}